Skip to main content
GET
/
v1
/
receipts
Receipts
curl --request GET \
  --url https://query.emergedata.ai/v1/receipts \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '[
  "<string>"
]'
{
  "job_id": "82f80278-5e76-4d01-8f1d-b55e08f12a52",
  "status": "PENDING"
}

Authorizations

Authorization
string
header
required

API token from the Control Room. Include as Authorization: Bearer <token>

Query Parameters

begin
string<date-time> | null

Filter by event timestamp (start)

end
string<date-time> | null

Filter by event timestamp (end)

user_ids
string[] | null

User IDs to filter by (max 25)

Maximum array length: 25
category
string | null

Category subtree to filter by

ingested_begin
string<date-time> | null

Filter by ingestion timestamp (start)

ingested_end
string<date-time> | null

Filter by ingestion timestamp (end)

Body

application/json
Maximum array length: 25

Response

Successful Response

job_id
string
status
enum<string>
Available options:
PENDING,
RUNNING,
COMPLETED,
FAILED